
Smart Proxy - Feature #551

Add DNS Aliases support

12/19/2010 01:55 PM - Ohad Levy

Status: New   

Priority: Normal   

Assignee:    

Category: DNS   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Related to Foreman - Tracker #5409: DNS Proxy Improvements New

Related to Smart Proxy - Feature #15244: Provide CNAME support in the DNSCMD ... Closed 05/31/2016

History

#1 - 03/13/2011 04:02 PM - Ohad Levy

- Target version deleted (0.1)

#2 - 03/24/2011 04:06 PM - Ohad Levy

- Target version set to 0.2

#3 - 05/26/2011 10:22 AM - Ohad Levy

- Target version changed from 0.2 to 0.3

this would only be possible after the refactor in the dns code.

#4 - 09/05/2011 04:18 PM - Ohad Levy

- Target version deleted (0.3)

#5 - 04/23/2014 02:33 PM - Stephen Benjamin

- Related to Tracker #5409: DNS Proxy Improvements added

#6 - 05/31/2016 10:16 AM - Dominic Cleal

- Related to Feature #15244: Provide CNAME support in the DNSCMD provider. added
